September 3, 2021
Change jquery version
Comments
(2)
September 3, 2021
Change jquery version
Newbie 1 posts
Followers: 1 people
(2)

Hello,

is there a way to update the jQuery version Captivate is using? Currently the outdated version 3.3.1 is included. But this version have some vulnerabilities and our IT-security department is not very happy about it .

I have found the jquery ui files in the core asset folder, but no jquery files? There is a hardcoded jquery script in the CPHTMLPublish.dll file – but I don’t think it’s a good idea to change something in this file.

Is it even possible to change the jquery-version? (Captivate version 2019V2 11.5.0.476 on Win10)

Thanks for any idea…

2 Comments
2021-09-08 19:15:54
2021-09-08 19:15:54

Thank you for the information.

Like
(1)
2021-09-03 09:43:16
2021-09-03 09:43:16

Just to warn you that you are not using the most recent version of Captivate (probably will not answer the real question). At this moment the version should be 11.5.5.553.

Like
(2)
Add Comment